<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="OtherSoftwareMenus">

		<!-- Note separate instances of the forms are needed due to restrictions in FormManager -->

		<Container type="MenuForm" name="PL_SoftwareMenuForm">
			<Properties>
				<Property name="Size" type="Size">150,180</Property>
				<Property name="Location" type="Point">50,50</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.235_236_237" />
			</Properties>
			<Controls>
				<Control type="ApplicationListBox" name="4RAppListBox">
					<Properties>
						<Property name="Size" type="Size">155,150</Property>
						<Property name="Location" type="Point">25,0</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left,Bottom</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
					</Properties>
				</Control>	
				<Control type="Link" name="ModifyAppListLink">
					<Properties>
						<Property name="Size" type="Size">180,30</Property>
						<Property name="Location" type="Point">0,145</Property>
						<Property name="Text" type="String" resourceID="RightPhotoPanelTable.MODIFYAPPLICATIONORDER"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.235_236_237" />
						<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.STANDARDFONT" />
					</Properties>
				</Control>
			</Controls>
			<SubContainers/>
		</Container>
		<Container type="MenuForm" name="SE_SoftwareMenuForm">
			<Properties>
				<Property name="Size" type="Size">150,180</Property>
				<Property name="Location" type="Point">50,50</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.235_236_237" />
			</Properties>
			<Controls>
				<Control type="ApplicationListBox" name="4RAppListBox">
					<Properties>
						<Property name="Size" type="Size">155,150</Property>
						<Property name="Location" type="Point">25,0</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left,Bottom</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
					</Properties>
				</Control>	
				<Control type="Link" name="ModifyAppListLink">
					<Properties>
						<Property name="Size" type="Size">180,30</Property>
						<Property name="Location" type="Point">0,145</Property>
						<Property name="Text" type="String" resourceID="RightPhotoPanelTable.MODIFYAPPLICATIONORDER"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.235_236_237" />
						<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.STANDARDFONT" />
					</Properties>
				</Control>
			</Controls>
			<SubContainers/>
		</Container>
	</Layout>
</AppGui>
